.download {
    @include rel-block;
    max-width: 82rem;
    margin: 0 auto;
    padding-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        padding-bottom: 4rem;
    }

    h3 {
        font-weight: bold;

        @media only screen and (max-width: 991px) {
            font-size: 2.5rem;
        }
    }

    ul {
        @include rel-block;
        padding-top: 1rem;
        margin-bottom: 6rem;

        &:last-child {
            margin-bottom: 0;
        }

        li {
            background: #ECF7FF;
            border-radius: 1rem;
            margin-bottom: 1rem;
            position: relative;

            @include link;


            a {
                font-family: $font;
                font-style: normal;
                font-weight: 500;
                font-size: 2.2rem;
                line-height: 136%;
                border-radius: 1rem;

                padding: 2rem 10rem 2rem 3rem;

                text-align: justify;

                color: $brand;
                @include rel-block;
                width: 100%;
                height: 100%;

                @include link;

                &:hover {
                    background: $brand;
                    color: white;
                }


                @media only screen and (max-width: 991px) {
                    font-size: 2rem;
                    text-align: left;
                }
            }

            .download__icon {
                @include abs-block;
                top: 2rem;
                right: 3rem;
                a {
                    padding: 0;
                }

                @media only screen and (max-width: 991px) {
                    right: 1.5rem;
                }
            }
        }
    }
}